<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>PROMEDIO NOTAS </title>
    <script src="programa.js"></script>
    <link rel="stylesheet" href="estilo.css">
</head>
<body>
    
    <label for="a">NOTA 1 (10%):</label><input type="number" id="a"><p></p>
    <label for="b">NOTA 2 (20%):</label><input type="number" id="b"><p></p>
    <label for="c">NOTA 3 (50%):</label><input type="number" id="c"><p></p>
    <label for="d">NOTA 4 (5 % ):</label><input type="number" id="d"> <p></p>
    <label for="e">NOTA 5 (15%):</label><input type="number" id="e"><p></p>
    <input type="button" value="PROMEDIO" id="botonPromedio" onclick="promedio()">
   
    <div id="resultado">

    </div>
</body>
</html>
